Loading...
Searching...
No Matches
seqan3::pipeable_config_element Struct Reference
Core » Configuration

Adds pipe interface to configuration elements. More...

`#include <seqan3/core/configuration/pipeable_config_element.hpp>`

Inheritance diagram for seqan3::pipeable_config_element:
[legend]

## Detailed Description

Adds pipe interface to configuration elements.

An empty base class which is used by the algorithm configurations to be identified as a configuration element and to compose an algorithm configuration using the pipe-operator.

See also
  Configuration

The documentation for this struct was generated from the following file:

- pipeable_config_element.hpp

Hide me